import request from '@/utils/request'

/**
 * 集采列表
 */
export function getList(query) {
  return request({
    url: '/group/buy/buy/list',
    method: 'get',
    params: query
  })
}
/**
 * 集采详情
 */
export function buyDetail(query) {
  return request({
    url: '/group/buy/detail',
    method: 'get',
    params: query
  })
}
/**
 * 集采置为已完成
 */
export function buyDone(query) {
  return request({
    url: '/group/buy/done',
    method: 'get',
    params: query
  })
}
